html { box-sizing: border-box; }

*, *::after, *::before { box-sizing: inherit; }

/* === COLUMNS === */
.col1 { float: left; display: block; margin-right: 2.35765%; width: 6.17215%; }

.col1:last-child { margin-right: 0; }

.col2 { float: left; display: block; margin-right: 2.35765%; width: 14.70196%; }

.col2:last-child { margin-right: 0; }

.col3 { float: left; display: block; margin-right: 2.35765%; width: 23.23176%; }

.col3:last-child { margin-right: 0; }

.col4 { float: left; display: block; margin-right: 2.35765%; width: 31.76157%; }

.col4:last-child { margin-right: 0; }

.col5 { float: left; display: block; margin-right: 2.35765%; width: 40.29137%; }

.col5:last-child { margin-right: 0; }

.col6 { float: left; display: block; margin-right: 2.35765%; width: 48.82117%; }

.col6:last-child { margin-right: 0; }

.col7 { float: left; display: block; margin-right: 2.35765%; width: 57.35098%; }

.col7:last-child { margin-right: 0; }

.col8 { float: left; display: block; margin-right: 2.35765%; width: 65.88078%; }

.col8:last-child { margin-right: 0; }

.col9 { float: left; display: block; margin-right: 2.35765%; width: 74.41059%; }

.col9:last-child { margin-right: 0; }

.col10 { float: left; display: block; margin-right: 2.35765%; width: 82.94039%; }

.col10:last-child { margin-right: 0; }

.col11 { float: left; display: block; margin-right: 2.35765%; width: 91.4702%; }

.col11:last-child { margin-right: 0; }

.col12 { float: left; display: block; margin-right: 2.35765%; width: 100%; }

.col12:last-child { margin-right: 0; }

.col3x9 { float: left; display: block; margin-right: 3.16844%; width: 31.22104%; }

.col3x9:last-child { margin-right: 0; }

.col6x9 { float: left; display: block; margin-right: 3.16844%; width: 65.61052%; }

.col6x9:last-child { margin-right: 0; }

.col2x6 { float: left; display: block; margin-right: 4.82916%; width: 30.11389%; }

.col2x6:last-child { margin-right: 0; }

.col3x6 { float: left; display: block; margin-right: 4.82916%; width: 47.58542%; }

.col3x6:last-child { margin-right: 0; }

.col3x3 { float: left; display: block; margin-right: 10.1484%; width: 100%; }

.col3x3:last-child { margin-right: 0; }

.black { color: black; }

.white { color: white; }

/* === TABLE === */
table { border-collapse: collapse; width: 100%; }

@media screen and (max-width: 768px) { table { overflow-x: auto; display: block; } }

@font-face { font-family: 'akzidenzgroteskbold'; src: url(fonts/akzidenz-grotesk-bold-webfont.eot); src: url(fonts/akzidenz-grotesk-bold-webfont.eot?#iefix) format("embedded-opentype"), url(fonts/akzidenz-grotesk-bold-webfont.woff2) format("woff2"), url(fonts/akzidenz-grotesk-bold-webfont.woff) format("woff"), url(fonts/akzidenz-grotesk-bold-webfont.ttf) format("truetype"), url(fonts/akzidenz-grotesk-bold-webfont.svg#akzidenzgroteskregular) format("svg"); font-weight: 400; font-style: normal; }

@font-face { font-family: 'akzidenzgrotesklight'; src: url(fonts/akzidenz-grotesk-light-webfont.eot); src: url(fonts/akzidenz-grotesk-light-webfont.eot?#iefix) format("embedded-opentype"), url(fonts/akzidenz-grotesk-light-webfont.woff2) format("woff2"), url(fonts/akzidenz-grotesk-light-webfont.woff) format("woff"), url(fonts/akzidenz-grotesk-light-webfont.ttf) format("truetype"), url(fonts/akzidenz-grotesk-light-webfont.svg#akzidenzgroteskregular) format("svg"); font-weight: 400; font-style: normal; }

@font-face { font-family: 'akzidenzgroteskregular'; src: url(fonts/akzidenz-grotesk-roman-webfont.eot); src: url(fonts/akzidenz-grotesk-roman-webfont.eot?#iefix) format("embedded-opentype"), url(fonts/akzidenz-grotesk-roman-webfont.woff2) format("woff2"), url(fonts/akzidenz-grotesk-roman-webfont.woff) format("woff"), url(fonts/akzidenz-grotesk-roman-webfont.ttf) format("truetype"), url(fonts/akzidenz-grotesk-roman-webfont.svg#akzidenzgroteskregular) format("svg"); font-weight: 400; font-style: normal; }

html { height: 100%; }

body { font-size: 20px; color: #555; font-family: "akzidenzgroteskregular",Arial,Helvetica,sans-serif; line-height: 24px; height: 100%; }

.wrapper { height: auto; min-height: 94%; }

* { -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */ -moz-box-sizing: border-box; /* Firefox, other Gecko */ box-sizing: border-box; padding: 0; margin: 0; }

a { color: #00aced; }

a:hover { color: #820404; }

strong { color: #222; font-family: 'akzidenzgroteskregular'; }

/* COMMON STYLES
================================================== */
a { text-decoration: none; }

hr { border: 0; height: 1px; background: #e6e6e6; float: left; width: 100%; margin-top: 20px; margin-bottom: 30px; }

.link_underlined { text-decoration: underline; }

.center_align { text-align: center; }

.clear { clear: both; }

.max_width_image { max-width: 100%; height: auto; display: block; }

.display_block_large { display: block; }

@media screen and (max-width: 768px) { .display_block_large { display: inline-block; } }

#main { min-height: 600px; }

#main h1, #main h2, #main h3, #main h4, #main h5, .page_heading h1 { font-weight: 400; font-family: 'akzidenzgroteskbold'; color: #222; }

#main h1 { font-size: 33px; line-height: 44px; margin: 10px 0 20px; }

#main h2 { font-size: 30px; line-height: 28px; margin-top: 20px; }

#main h2.subtitle { margin-bottom: 15px; }

#main h3 { font-size: 24px; line-height: 24px; }

#main h4, #main h5, #main h6 { font-size: 18px; line-height: 20px; }

#main li, #main p { font-size: 17px; }

#main p { margin: 0 0 20px; }

#main p.small { font-size: 16px; }

p.smaller { font-size: 15px !important; font-weight: bold; }

#main p.note { color: #a6a6a6; width: 100%; float: left; display: block; margin-top: 20px; }

#main p.shaded { background: #f2f2f2; padding: 20px 20px 20px 25px; }

#main p.shaded strong { font-size: 19px; display: block; margin-bottom: 15px; }

#main li { padding: 2px 0; list-style-position: outside; }

#main ul, #main ol { margin-left: 30px; margin-bottom: 20px; }

#main ul.list_wide li { padding: 0 0 10px 0; }

#main ul { list-style: disc; }

#main ol { list-style: decimal; }

.hidden { display: none; }

#main img.offset_left { margin-left: -140px; }

@media screen and (max-width: 768px) { #main img.offset_left { margin-left: 0; } }

/* === NAVIGATION === */
#menu_toggle { display: none; }

.button_container { display: block; position: fixed; top: 15px; right: 10px; z-index: 1000; }

ul.nav { float: right; margin-top: 7px; position: relative; }

ul.nav > li { float: left; position: relative; list-style-type: none; }

ul.nav > li > a { display: block; font-size: 16px; line-height: 14px; padding: 0 6px; color: #fff; border-right: 1px solid #fff; }

ul.nav > li:last-child a { border-right: 0; }

ul.nav > li.current_parent > a, ul.nav > li.current_page_item > a, ul.nav > li > a:focus, ul.nav > li > a:hover, ul.nav > li a.selected { color: #e70710; }

ul.nav li.menu-item-has-children:focus .sub-menu, ul.nav li.menu-item-has-children:hover .sub-menu { display: block; }

ul.sub-menu { width: 100%; }

ul.sub-menu li { list-style: none; display: block; text-align: left; float: left; width: 25%; }

ul.sub-menu li a { display: block; border-bottom: 1px solid #222; width: 150px; padding: 6px 13px; background: #000; border-right: 0; }

@media screen and (max-width: 960px) { .button_container { display: block; }
  ul.headernav { float: left; top: 20px; margin-left: 0; margin-top: 0; width: 100%; }
  ul.headernav li { display: block; float: left; width: 100%; border-bottom: 1px solid black; }
  ul.headernav li a { width: 100%; padding: 12px 20px !important; display: block; color: white; border: 0; transition: background 0.3s ease-in-out; -moz-transition: background 0.3s ease-in-out; -o-transition: background 0.3s ease-in-out; -webkit-transition: background 0.3s ease-in-out; }
  ul.sub-menu { float: left; width: 100%; top: 0; position: relative; padding: 20px 0; }
  ul.sub-menu li { border: 0; display: block; padding-right: 0; margin: 0 !important; padding: 0 !important; }
  ul.sub-menu li a { text-align: right; padding: 0 !important; width: 100%; margin: 0 0 10px 0 !important; font-size: 13px; }
  ul.sub-menu li .inner_wrap .menuitem_image { display: none; }
  ul.sub-menu li .inner_wrap .menuitem_title { width: 100%; padding: 0; }
  /* === MENU TOGGLE === */
  .menu_slide { opacity: 0; visibility: hidden; }
  .open, .open:before, .open:after { background-color: white; height: 2px; width: 40px; display: block; cursor: pointer; position: relative; }
  .open { top: 18px; }
  .open:before { content: ""; top: -10px; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -ms-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; }
  .open:after { content: ""; top: 8px; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -ms-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; }
  .menuOpen { display: block; cursor: pointer; height: 45px; width: 45px; }
  .menuOpen:hover .open:before { top: -11px; }
  .menuOpen:hover .open:after { top: 9px; }
  .menuOpen:hover .open, .menuOpen:hover .open:before, .menuOpen:hover .open:after { background-color: #e6e6e6; }
  .menu { position: fixed; width: 100%; height: 100vh; top: 0; left: 0; background: rgba(22, 22, 22, 0.95); z-index: 100; }
  .menu_slide ul { transform: translateY(0%); transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; }
  #menu_toggle:checked ~ .menu_slide, .menu_slide.visible { opacity: 1; visibility: visible; transition: opacity 0.3s ease-in-out; -moz-transition: opacity 0.3s ease-in-out; -o-transition: opacity 0.3s ease-in-out; -webkit-transition: opacity 0.3s ease-in-out; }
  #menu_toggle:checked ~ .menu_slide ul, .menu_slide ul.visible { opacity: 1; }
  #menu_toggle:checked ~ .menuOpen .open { background-color: transparent; }
  #menu_toggle:checked ~ .menuOpen .open:before { content: ""; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); position: absolute; top: 0; right: 0; z-index: 200; background-color: white; }
  #menu_toggle:checked ~ .menuOpen .open:after { content: ""; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); position: relative; top: 0; right: 0; z-index: 200; background-color: white; }
  #menu_toggle:not(:checked) ~ .menu_slide ul, .menu_slide ul.closed { transform: translateX(-30%); -moz-transform: translateX(-30%); -webkit-transform: translateX(-30%); } }

/* #Images
=============================== */
img { height: auto; display: block; }

/* LAYOUT 
==============================*/
.section { width: 100%; float: left; }

.container { margin: 0 auto; max-width: 1500px; margin-left: auto; margin-right: auto; max-width: 960px; }

.container::after { clear: both; content: ""; display: table; }

@media screen and (max-width: 1200px) { .container { padding: 0 10px; } }

.padding_50_25 { padding: 50px 0 25px 0; }

@media screen and (max-width: 768px) { .padding_50_25 { padding: 30px 0 15px 0; } }

.padding_50 { padding: 50px 0; }

@media screen and (max-width: 768px) { .padding_50 { padding: 30px 0; } }

.padding_65 { padding: 65px; }

@media screen and (max-width: 768px) { .padding_65 { padding: 30px 0 15px 0; } }

.row_lighter { background: #efefef; }

.row_light { background: #e0e0e0; }

.row_dark { background: #040302; padding-bottom: 20px; }

.lighter_font p, .lighter_font li, .lighter_font span { color: #737373; font-size: 16px !important; line-height: 20px; }

.lighter_font strong { font-size: 17px; font-family: 'akzidenzgroteskbold'; color: #737373 !important; }

.lighter_font_image { float: left; margin-right: 20px; }

.padding_30 { padding: 30px 0; }

.padding_10_30 { padding: 10px 0 30px 0; }

/* BUTTONS 
==============================*/
.button_set { float: left; }

.button { margin: 25px 0 25px; display: block; }

.button span { border: 2px solid #e70710; color: #e70710; padding: 9px 15px 7px; font-size: 13px; letter-spacing: 2px; font-family: 'akzidenzgroteskbold',Arial,Helvetica,sans-serif; }

@media screen and (max-width: 600px) { .button span { font-size: 10px; white-space: nowrap; } }

.button span:after { font-family: "FontAwesome"; content: "\f04b"; margin-left: 17px; }

.button_dark span { background: #000; }

.button_light span { background: #fff; }

.button_whitetxt span { background: #000; color: #fff; border: 2px solid #fff; }

.button_blue span { background: #000; color: #40a0e2; border: 2px solid #40a0e2; }

/* .button_dark span:hover, .button_dark:hover span:after, .button_light span:hover, .button_light:hover span:after { color: #fa2a33; } .button_dark span:hover, .button_light span:hover { border:2px solid #fa2a33; } */
/* HEADER 
==============================*/
#header { background: #000; padding: 10px 0; position: fixed; height: 71px; z-index: 1000; }

#logo { float: left; width: 30%; }

#navigation_header { float: left; width: 70%; margin-top: 13px; }

@media screen and (max-width: 960px) { #logo { width: 83%; }
  #navigation_header { width: 17%; } }

@media screen and (max-width: 480px) { #logo img { max-width: 100%; height: auto; } }

/* BANNER
==============================*/
.banner { position: relative; }

.banner .banner_shade { top: 0; position: absolute; height: 100%; width: 100%; }

@media screen and (max-width: 768px) { .banner .banner_shade { background: rgba(0, 0, 0, 0.3); } }

.banner img.banner_image { display: block; margin-left: auto; margin-right: auto; width: 100%; }

.banner_text { width: 400px; float: right; margin-top: 20px; }

@media screen and (max-width: 600px) { .banner_text { width: 100%; } }

.banner_text_offset { margin-top: 70px; }

.banner_text h1 { color: #fff; font-size: 40px; line-height: 56px; font-weight: 400; font-family: 'akzidenzgrotesklight'; }

.buttons_banner { width: 400px; margin-top: 53px; float: right; }

@media screen and (max-width: 600px) { .buttons_banner { width: 100%; margin-top: 20px; } }

#banner_text_page { margin-top: 98px; position: relative; }

.banner_icon { position: absolute; top: 285px; left: 7px; }

@media screen and (max-width: 768px) { .banner_icon { display: none; } }

#banner_trial #banner_text_page { margin-top: 25px; }

#banner_text_page h1 { font-size: 33px; line-height: 44px; margin-bottom: 10px; font-family: 'akzidenzgroteskbold'; }

#banner_text_page ul { margin: 10px 20px; }

#banner_text_page ul li { line-height: 24px; color: #fff; }

#banner_text_page p { font-size: 18px; margin-bottom: 20px; font-family: 'akzidenzgroteskregular'; line-height: 20px; color: #fff; }

#banner_text_page p em { width: 15px; display: inline-block; float: left; height: 70px; border: 1px solid transparent; }

#banner_text_page p strong { color: #fff; /*font-family: "akzidenzgroteskbold";*/ font-size: 16px; }

#banner_text_page p span { font-family: 'akzidenzgrotesklight'; margin-top: 10px; display: block; }

#banner_text_page p.banner_text2 { margin-left: 60px; }

@media screen and (max-width: 768px) { #banner_text_page p.banner_text2 { margin-left: 10px; } }

.banner_text_dark h1, .banner_text_dark p { color: #333 !important; }

@media screen and (max-width: 768px) { .banner_text_dark h1, .banner_text_dark p { color: #fff !important; } }

.banner_text_dark p { line-height: 24px !important; }

#banner_home { height: 388px; background: #4d4d4d url(../images/banner/banner_home.jpg) no-repeat center; }

#banner_pricing { background: #999 url(../images/banner/banner_pricing_3.jpg) no-repeat center; height: 630px; }

#banner_analysis { padding-top: 40px; background: #e6e6e6 url(../images/banner/banner_analysis.jpg) no-repeat center; height: 385px; }

#banner_trial { background: #e6e6e6 url(../images/banner/banner_trial.jpg) no-repeat center; height: 495px; }

#banner_brochure { background: url(../images/banner/banner_brochure_3.jpg) no-repeat center; height: 497px; }

#banner_brochure_ana { background: url(../images/banner/banner_brochure_ana_3.jpg) no-repeat center; height: 497px; }

.banner_outer_gr { float: left; width: 100%; background: #dbdbdb; /* Old browsers */ background: -moz-linear-gradient(left, #dbdbdb 0%, #dbdbdb 50%, #b5b6b4 50%, #b5b6b4 50%, #b5b6b4 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, right top, color-stop(0%, #dbdbdb), color-stop(50%, #dbdbdb), color-stop(50%, #b5b6b4), color-stop(50%, #b5b6b4), color-stop(100%, #b5b6b4)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(left, #dbdbdb 0%, #dbdbdb 50%, #b5b6b4 50%, #b5b6b4 50%, #b5b6b4 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(left, #dbdbdb 0%, #dbdbdb 50%, #b5b6b4 50%, #b5b6b4 50%, #b5b6b4 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(left, #dbdbdb 0%, #dbdbdb 50%, #b5b6b4 50%, #b5b6b4 50%, #b5b6b4 100%); /* IE10+ */ background: linear-gradient(to right, #dbdbdb 0%, #dbdbdb 50%, #b5b6b4 50%, #b5b6b4 50%, #b5b6b4 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbdbdb', endColorstr='#b5b6b4',GradientType=1 ); /* IE6-9 */ }

.banner_trial_topper { height: 57px; }

/* ANALYSIS BAR */
#analysis { position: relative; }

#analysis_left, #analysis_right { width: 50%; height: 54px; position: absolute; }

#analysis_left { left: 0; background: url(../images/analysis_bgl.jpg); background-size: 100% 54px; }

#analysis_right { right: 0; background: url(../images/analysis_bgr.jpg); background-size: 100% 54px; }

#analysis_link { background: url(../images/analysis.jpg) no-repeat center; height: 54px; position: relative; width: 100%; }

#analysis_link p { display: none; }

@media screen and (max-width: 960px) { #analysis_left, #analysis_right { display: none; }
  #analysis .outer { background: #0dade9; }
  #analysis_link { background: url(../images/analysis_small.png) no-repeat 20px; }
  #analysis_link p { margin-left: 180px; padding-top: 15px; font-size: 15px; display: block; }
  #analysis_link p strong { color: white; }
  #analysis_link p a { display: inline-block; margin-left: 10px; color: white; font-size: 14px; }
  #analysis_link p a:hover, #analysis_link p a:focus { text-decoration: underline; } }

@media screen and (max-width: 600px) { #analysis_link { padding: 0; height: 112px; position: relative; background: url(../images/analysis_small.png) no-repeat center 0px; }
  #analysis_link p { margin-left: 0px; position: absolute; bottom: 0; width: 100%; float: left; display: block; text-align: center; margin-top: 55px; background: gray; padding: 5px 0; }
  #analysis_link p a { display: block; margin-left: 0px; } }

/* ANALYSIS TABLE 
========================= */
.analysis_table { border-collapse: collapse; }

.analysis_table th, .analysis_table td { text-align: left; border: 2px solid #f2f2f2; }

.analysis_table th { color: #fff; padding: 20px 20px; }

.analysis_table td { color: #333 !important; font-size: 15px; line-height: 20px; background: #fff; padding: 10px 20px 20px 20px; }

.analysis_table th#head_feature { background: #333; }

.analysis_table th#head_lite, .analysis_table th#head_std { text-align: center; width: 120px; }

.analysis_table th#head_lite { background: #ccc; }

.analysis_table th#head_std { background: #40a0e2; }

.analysis_table strong { display: block; font-size: 20px; line-height: 26px; color: #333; }

.analysis_table td span { width: 100%; display: block; text-align: center; }

.analysis_table td span.tick { background: url(../images/tick.png) no-repeat; width: 39px; height: 33px; margin-left: 20px; }

/* SUB HEADING 
=========================*/
#sub_heading { /* background:#ededed;*/ padding-top: 30px; }

#sub_heading h2 { font-size: 17px; color: #333; margin-bottom: 15px; }

/* PRICING 
================= */
.pricing_box { width: 23.5%; float: left; height: 180px; margin-left: 2%; margin-bottom: 20px; position: relative; }

.pricing_box_first { margin-left: 0; }

.pricing_box .pricing_name, .pricing_box .pricing_cost { color: #fff; display: block; text-align: center; position: absolute; width: 100%; }

.pricing_box .pricing_name { bottom: 57px; }

.pricing_box .pricing_name strong { color: #333 !important; }

.pricing_box .pricing_cost { bottom: 0; background: #1a1a1a; font-family: 'akzidenzgroteskbold'; padding: 12px 3px 10px 3px; border-top: 5px solid white; font-size: 14px !important; }

.pricing_red { background-color: #ed0711 !important; }

#pricing_red1 { background: url(../images/pricing_red1.jpg); background-position: top center; background-repeat: no-repeat; }

#pricing_red2 { background: url(../images/pricing_red2.jpg); background-position: top center; background-repeat: no-repeat; }

#pricing_red3 { background: url(../images/pricing_red3.jpg); background-position: top center; background-repeat: no-repeat; }

.pricing_box_text { padding: 0 0 0 5px; }

@media screen and (max-width: 600px) { .pricing_box_text { padding: 0; } }

.pricing_box_text img { margin-bottom: 10px; display: inline; margin-right: 10px; }

.pricing_black { background-color: #1a1a1a !important; }

#pricing_black1 { background: url(../images/pricing_black1.jpg); background-position: top center; background-repeat: no-repeat; }

#pricing_black2 { background: url(../images/pricing_black2.jpg); background-position: top center; background-repeat: no-repeat; }

#pricing_black3 { background: url(../images/pricing_black3.jpg); background-position: top center; background-repeat: no-repeat; }

.pricing_blue { background-color: #23a4dd !important; }

#pricing_blue1 { background: url(../images/pricing_blue1.jpg); background-position: top center; background-repeat: no-repeat; }

#pricing_blue2 { background: url(../images/pricing_blue2.jpg); background-position: top center; background-repeat: no-repeat; }

#pricing_blue3 { background: url(../images/pricing_blue3.jpg); background-position: top center; background-repeat: no-repeat; }

.pricing_green { background-color: #8bc43f !important; margin-bottom: 40px; }

#pricing_green1, #pricing_green2 { width: 36.2%; }

@media screen and (max-width: 960px) { .pricing_green { width: 49% !important; }
  .pricing_green .pricing_cost { height: 65px; bottom: -20px; } }

@media screen and (max-width: 600px) { .pricing_green { width: 100% !important; } }

#pricing_green1 { background: url(../images/pricing_green1.jpg); background-position: top center; background-repeat: no-repeat; }

#pricing_green2 { background: url(../images/pricing_green2.jpg); background-position: top center; background-repeat: no-repeat; }

.pricing_box_orange { background-color: #f8ce06 !important; }

#pricing_orange1 { background: url(../images/pricing_orange1.jpg); background-position: top center; background-repeat: no-repeat; }

#pricing_orange2 { background: url(../images/pricing_orange2.jpg); background-position: top center; background-repeat: no-repeat; }

#pricing_orange3 { background: url(../images/pricing_orange3.jpg); background-position: top center; background-repeat: no-repeat; }

.pricing_box_orange .pricing_name { color: #000; bottom: 10px; }

.pricing_box_orange .pricing_name strong { margin-top: 10px; font-size: 18px; padding-top: 20px; }

.pricing_box_orange .single_line { bottom: 30px; }

@media screen and (max-width: 960px) { .pricing_box { width: 32%; }
  .pricing_box_last { width: 100%; margin-left: 0; height: auto; } }

@media screen and (max-width: 600px) { .pricing_box { width: 100%; margin-left: 0; } }

#buynow { margin: 30px 0 50px 0; float: left; width: 100%; display: block; }

#buynow_left { width: 30%; float: left; height: 77px; background: #e3e4e4; }

#buynow_right { background: #e3e4e4; /* Old browsers */ float: right; height: 77px; width: 70%; }

#buynow_right p { color: #262626 !important; padding: 0px 20px; padding-top: 12px; line-height: 26px !important; font-size: 20px !important; }

@media screen and (max-width: 960px) { #buynow_left, #buynow_right { height: auto; width: 100%; } }

/* PURCHASE BAR 
========================= */
#purchase_section { position: relative; }

#purchase { position: relative; background: url(../images/purchase_3.jpg); background-size: 1800px 486px; background-position: top center; background-repeat: no-repeat; height: 486px; }

#purchase_left, #purchase_right { width: 50%; position: absolute; height: 100%; }

#purchase_left { left: 0; background: #e8e8e8; }

#purchase_right { right: 0; background: #cdcccc; }

@media screen and (max-width: 768px) { #purchase { padding-bottom: 30px; background: #cccccc; height: auto; background: url(../images/purchase_3.jpg) no-repeat; background-size: 1116px 300px; background-position: -250px top; }
  #purchase .column_right { margin-top: 260px; width: 100%; }
  #purchase_left, #purchase_right { background: #e8e8e8; } }

/* COLUMNS 
==============================*/
.column_left, .column_right { float: left; -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */ -moz-box-sizing: border-box; /* Firefox, other Gecko */ box-sizing: border-box; }

.column_left { padding-right: 50px; text-align: left; }

.column_text { width: 40%; }

.column_image { width: 60%; }

@media screen and (max-width: 1200px) { .column_image img { max-width: 100%; height: auto; } }

@media screen and (max-width: 768px) { .column_text, .column_image { width: 100%; padding: 0; }
  .column_image img { width: 100%; margin-bottom: 20px; } }

.column_image img.offset_left_image { margin-left: -50px; }

@media screen and (max-width: 1200px) { .column_image img.offset_left_image { margin-left: 0; } }

.row_dark .column_text, .row_dark .column_text h1 { color: #fff !important; }

.row_narrow .column_text { padding: 50px 0 0; }

.column_three { width: 33.33%; float: left; font-size: 20px; text-align: center; font-family: "akzidenzgroteskregular",Arial,Helvetica,sans-serif; height: 220px; }

@media screen and (max-width: 768px) { .column_three { width: 50%; } }

@media screen and (max-width: 480px) { .column_three { width: 100%; height: auto; margin-bottom: 30px; } }

.column_three h1 { margin: 0 !important; padding: 0; }

.analysis_section .column_three { text-align: left; }

.analysis_section .column_three2 { padding: 0 30px; }

.analysis_section .column_three3 p { color: #737373; font-family: 'akzidenzgroteskbold'; font-size: 15px !important; }

.analysis_section .column_three3 img { float: left; margin-right: 13px; }

#analysis_section2 { background: #f2f2f2; }

.analysis_section img { margin: 0 auto; }

.column_two { width: 50%; float: left; }

.lightbox, #analysis_data { position: relative; }

.pointer_mobile { display: none; }

@media screen and (max-width: 960px) { .pointer_mobile { display: block; width: 100%; margin: 20px 0 0px 0; }
  .pointer_mobile img { width: 250px; margin: 0 auto; height: 43px; display: block; max-width: 100%; } }

@media screen and (max-width: 768px) { .pointer_mobile { margin: 0px 0 0px 0; } }

.lightbox .pointer { position: absolute; left: 130px; top: 285px; }

@media screen and (max-width: 960px) { .lightbox .pointer { display: none; } }

@media screen and (max-width: 1200px) { .pointer_compare { display: none; } }

#lightbox_analysis .pointer { left: 130px; }

#analysis_data .pointer { position: absolute; left: 115px; top: 580px; }

.topper { margin-top: 71px; }

.page_heading { background: #3b3b3b; padding: 18px 0 15px; }

.page_heading h1 { color: #fff; font-weight: 400; letter-spacing: 1px; font-size: 26px; }

.page_heading_offset { margin-bottom: -57px; z-index: 100; position: relative; background: none; }

.page_heading_tr { background-color: rgba(0, 0, 0, 0.5) !important; }

/* TESTIMONIALS 
===============================*/
.divider { border-bottom: 1px solid #a6a6a6; padding-bottom: 40px; }

.divider_last { border-bottom: 0; }

.testimonials .column_three { padding: 15px 0px 0 0px; height: 190px; }

@media screen and (max-width: 768px) { .testimonials .column_three { padding: 0px 0px 0 0px; width: 50%; } }

@media screen and (max-width: 600px) { .testimonials .column_three { padding: 0px 0px 20px 0px; height: auto; width: 100%; } }

.testimonials .testimonial_logo { min-height: 80px; }

.testimonials .testimonial_logo img { display: block; margin: 0 auto 10px; max-width: 100%; height: auto; display: block; }

.testimonials p.testimonial_brief { font-size: 21px !important; line-height: 28px; font-family: "akzidenzgroteskbold"; color: #222; }

.testimonials_full .testimonial_logo img { margin: inherit; margin-top: 40px; }

h2.testimonial_title { letter-spacing: 1px; margin-bottom: 20px; }

/* ICONED LIST 
===============================*/
.iconed_list { margin-top: 30px; text-align: justify; margin-left: 0 !important; }

.iconed_list li { list-style: none; width: 100%; line-height: 16px !important; color: #888; font-family: "akzidenzgroteskbold",Arial,Helvetica,sans-serif; display: inline-block; position: relative; vertical-align: middle; margin: 0; padding: 10px 0 !important; }

.iconed_list li a { color: #888; }

.iconed_list li a:hover { color: #00aced; }

.iconed_list .icon_holder { width: 60px; }

.iconed_list li img { float: left; margin-right: 10px; }

.iconed_list li span { display: table-cell; vertical-align: middle; height: 40px; font-size: 16px; text-align: left; line-height: 20px; }

.iconed_list:before { content: ''; display: block; }

.iconed_list:after { content: ''; display: inline-block; width: 100%; }

/* FAQ 
==================== */
#section_faq h3 { margin: 50px 0 30px; }

#section_faq p.faq_question { font-family: 'akzidenzgroteskbold'; margin-bottom: 0; }

#section_faq strong { font-size: 16px; font-family: 'akzidenzgroteskbold'; margin-bottom: 20px; display: block; }

/* FORM 
====================*/
#form_brochure { padding-right: 300px; }

@media screen and (max-width: 768px) { #form_brochure { padding-right: 0; } }

.form_row { float: left; width: 100%; }

.form_column1 { width: 55%; margin-right: 5%; float: left; }

.form_column2 { float: right; width: 40%; }

.form { margin: 30px 0; }

@media screen and (max-width: 768px) { .form_column { width: 100%; } }

/* .form p.form_section_heading { font-size:24px!important; margin:30px 0 10px!important; color:#222; display:block; float:left; width:100%; font-family:'akzidenzgroteskbold'; } */
input, select, textarea { border: 2px solid #e6e6e6; height: 46px; outline: none; padding-left: 10px; width: auto; font-size: 22px; color: #666; font-family: 'akzidenzgroteskregular'; max-width: 100%; }

input.min-width, select.min-width, textarea.min-width { min-width: 300px; }

.data_table_input input, .data_table_input select { width: auto; margin-bottom: 15px; margin-top: 5px; }

.data_table_input textarea { margin-top: 5px; }

.td_column2x3, .td_column1x3 { width: 33%; }

.td_column3x3 { width: 34%; }

#data_table_registerother td strong { display: block; }

.input_state, .input_postcode { float: left; }

.input_state { width: 70%; }

.input_postcode { width: 30%; }

.input_state input, .input_state select, .input_postcode input { width: 100px !important; }

.input_postcode label { width: 93px !important; }

textarea { padding-top: 10px; }

.textarea_wide { width: 960px; height: 210px; }

.textarea_widetable { width: 915px; height: 210px; }

.input_tiny { width: 100px !important; }

select.multiple { padding: 10px 20px; min-height: 280px; margin-top: 10px; }

select.multiple option { padding: 5px 0 5px 5px; }

.select_multiple_label { float: left; }

.form .input_row { margin-bottom: 20px; display: block; width: 100%; float: left; }

.form .input_row label { width: 30%; float: left; }

.form .input_row .label_wide { width: 100%; }

.form .input_row input, .form .input_row textarea, .form .input_row select { width: 70%; float: left; }

@media screen and (max-width: 768px) { .form .input_row label, .form .input_row input, .form .input_row textarea, .form .input_row select { width: 100%; } }

.form label { font-size: 18px; display: inline-block; margin: 7px 0 0 0; }

.form .label_narrow { width: 100px; }

.form .label_wide { width: 100%; }

.form .long_input_text { width: 430px; }

.form .mid_input_text { width: 380px; }

.form label.captcha_label { width: 80px; margin-top: 10px; }

.form .form_text { margin: 20px 0 30px 0 !important; display: block; }

.form .captcha_question { padding-left: 0 !important; font-size: 16px; border: 0; background: none; }

.form .display_newline { display: block; }

.form .btn { width: inherit; min-height: inherit !important; background: none; border: 0; cursor: pointer; border: 1px solid red; padding: 3px 20px; margin-top: 2px; }

.form .button .submit_button { text-transform: uppercase; min-height: inherit !important; background: none; cursor: pointer; border: 2px solid #e70710; color: #e70710; font-size: 13px; letter-spacing: 2px; font-family: 'akzidenzgroteskbold',Arial,Helvetica,sans-serif; background: url(../images/buttonbg_r.png) no-repeat; width: 110px; height: 35px; padding: 10px 20px 8px 0px; background-position: 85px 8px; }

.form .button .submit_button.submit_button_left { margin-right: 10px; margin-bottom: 10px; }

.form .button .submit_button_wide { width: 130px; background-position: 105px 8px; }

.form .captcha_error { color: red; font-size: 15px; }

.form .button .submit_button_wider { width: 160px; background-position: 135px 8px !important; }

.form .submit_button_green { background: url(../images/buttonbg_gr.png) no-repeat !important; color: #37ad4a !important; border: 2px solid #37ad4a !important; }

.form .submit_button_grey { background: url(../images/buttonbg_g.png) no-repeat !important; color: #999999 !important; background-position: 85px 8px !important; border: 2px solid #999999 !important; }

.form_popup { margin-bottom: 30px; }

.form_popup input { margin-bottom: 20px; }

#form_recoverpass input[type="email"] { width: 100%; }

.form_popup .button { float: left; width: 100%; padding: 10px 0; }

.form_popup .button .submit_button { float: right; }

/* USER DETAILS 
==================== */
.user_detail_status { margin-top: 10px; float: right; font-size: 18px; }

.user_detail_status span { color: #37ad4a; }

.data_row { width: 100%; float: left; display: block; }

.data_pair { width: 320px; font-size: 16px; padding: 10px 0; float: left; }

.data_pair strong { width: 100px; display: inline-block; float: left; }

.data_pair span { width: 220px; float: right; }

.data_table th, .data_table td { text-align: left; font-size: 16px; vertical-align: top; padding: 5px 0; }

.data_table_alt tr:nth-child(even) { background: #f6f6f6; }

.data_table_alt th, .data_table_alt td { padding: 10px; }

.data_table th { padding: 15px 0; color: #000; font-size: 17px; }

.data_table .last_col { text-align: center; }

.data_table_userdetails { margin-top: 20px; }

.data_table_logout td { text-align: right; }

#news_data { width: 70%; float: left; padding-right: 40px; }

#news_archive { width: 30%; float: left; }

@media screen and (max-width: 768px) { #news_data, #news_archive { width: 100%; padding-right: 0; } }

#news_data h3 { margin-bottom: 20px; }

.news_item { margin-bottom: 30px; border-bottom: 1px solid #eee; }

.news_item strong { margin-bottom: 5px; display: block; }

.news_archive_list { float: left; margin-left: 0 !important; }

.news_archive_list li { list-style: none; margin-right: 10%; float: left; }

.news_archive_list li a { background: url(../images/icons/archive.jpg) no-repeat left; display: block; width: 100%; padding: 20px 0 15px 40px; color: #666; font-size: 16px; }

.news_archive_list li a:hover, .news_archive_list li.active a { color: #37ad4a; background: url(../images/icons/archive_active.jpg) no-repeat left; }

/* MESSAGES  ========= */
.success_message { width: 100%; float: left; display: block; }

.success_message p { color: #37ad4a; border: 1px solid #37ad4a; padding: 30px 20px; text-align: center; }

.success_message_small { margin-top: 10px; }

.success_message_small p { text-align: left; padding: 10px 20px; }

.error_message { width: 100%; float: left; display: block; }

.error_message p { color: #f00; border: 1px solid #f00; padding: 30px 20px; text-align: center; }

.error_message_small p { text-align: left; padding: 10px 20px; }

.green { color: #37ad4a; }

.red { color: #f00; }

/* FOOTER 
====================*/
.footer { background: #040302; padding: 0; clear: both; position: relative; z-index: 10; }

@media screen and (max-width: 768px) { .footer { padding: 0px 0 10px 0; } }

.footer .column_two2 { text-align: right; padding-top: 13px; padding-right: 8px; }

.footer .column_two2, .footer .column_two2 a { color: #999; }

.footer .column_two2 a:hover { color: #fff; }

.navigation_footer { background: url(../images/logo_footer.png) no-repeat left; float: left; height: 48px; padding-top: 13px; padding-left: 50px; }

@media screen and (max-width: 768px) { .navigation_footer { display: inline-block; float: none; width: 100%; padding-left: 0; padding-top: 50px; background: url(../images/logo_footer.png) no-repeat center -1px; } }

#navigation_footer_ana { background: url(../images/logo_analysis_footer.png) no-repeat left; float: left; height: 48px; padding-left: 50px; }

@media screen and (max-width: 768px) { #navigation_footer_ana { display: inline-block; float: none; width: 100%; padding-left: 0; padding-top: 50px; background: url(../images/logo_analysis_footer.png) no-repeat center -1px; } }

.analysis_footer_br #navigation_footer_ana { background: url(../images/logo_analysis_footer2.png) no-repeat left !important; float: left; height: 48px; padding-left: 50px; }

@media screen and (max-width: 768px) { .analysis_footer_br #navigation_footer_ana { display: inline-block; float: none; width: 100%; padding-left: 0; padding-top: 50px; background: url(../images/logo_analysis_footer2.png) no-repeat center -1px; } }

.navigation_footer ul.nav { margin-top: 4px; margin-bottom: 0; margin-left: 15px; }

@media screen and (max-width: 768px) { .navigation_footer ul.nav { float: none; width: 100%; text-align: center; display: inline-block; margin-left: 0; }
  .navigation_footer ul.nav li { display: inline-block; float: none !important; } }

.navigation_footer ul.nav ul { display: none; }

.navigation_footer ul li a:hover { color: #e70710 !important; }

#footer_light { background: #fff; border-top: 1px solid #e6e6e6; border-bottom: 1px solid #e6e6e6; }

#footer_light .navigation_footer { background: url(../images/logo_light.png) no-repeat left; }

@media screen and (max-width: 768px) { #footer_light .navigation_footer { display: inline-block; float: none; width: 100%; padding-left: 0; padding-top: 50px; background: url(../images/logo_light.png) no-repeat center -1px; } }

#footer_light .navigation_footer ul li a { color: #333; border-right: 1px solid #333; }

#footer_light .navigation_footer ul li:last-child a { border-right: none; }

.navigation_footer ul li a { padding: 0 7px; font-size: 14px; }

@media screen and (max-width: 768px) { .navigation_footer ul li a { padding: 0 6px 0 0; } }

.footer_right { font-size: 14px; float: right; text-align: right; padding-top: 15px; line-height: 18px; color: #b2b2b2; }

.footer_right p { margin: 0; padding: 0; }

.footer_right p span { display: inline-block; }

@media screen and (max-width: 768px) { .footer_right { text-align: center; padding-top: 0px; margin-top: 5px; width: 100%; }
  .footer_right p span.fdivider { display: none; }
  .footer_right p span.credit { display: block; } }

@media screen and (max-width: 768px) { .footer_left { text-align: center; }
  .footer_left a { line-height: 20px; } }

.footer_right a { color: #b2b2b2; }

.footer_right a:hover { color: #666; }

/* Pop up */
.popup_area { display: none; background: #fff; width: 500px; max-height: 700px; min-height: 350px; padding: 40px 40px 0; overflow-y: auto; overflow-x: hidden; margin-bottom: 30px; }

@media screen and (max-width: 600px) { .popup_area { width: 90%; } }

.popup_area h2 { font-size: 26px; margin: 30px 0; }

.popup_area ul { margin-left: 20px; }

.popup_area ul li { margin: 10px 0; }

.popup_area li, .popup_area p { font-size: 14px; line-height: 16px; }

.popup_area p.small { margin-top: 10px; }

#privacy_policy { padding-bottom: 20px; padding-top: 20px; }

.popup_area h3 { font-family: 'akzidenzgroteskbold'; margin-top: 35px; }

.b-close { cursor: pointer; position: absolute; margin: 30px 0; top: -20px; right: 10px; font-size: 30px; color: #e0e0e0; font-family: 'akzidenzgrotesklight'; }

.b-close:hover { color: #d5d5d5; }

/* === Member login */
.login_page { width: 500px; margin: 40px auto 0 auto; border: 1px solid #eee; padding: 40px; }

@media screen and (max-width: 600px) { .login_page { width: 100%; } }

.login_page img { margin-bottom: 40px; }

.login_page .form_popup .button { padding: 0 !important; margin: 0 !important; }

/* === Privacy page */
.privacy_page { width: 500px; margin: 40px auto 40px auto; border: 1px solid #eee; padding: 40px; }

@media screen and (max-width: 600px) { .privacy_page { width: 100%; } }

.privacy_page img { margin-bottom: 40px; }
